Bug 208665 - gnome-mount - after floppy mount wrong directory opens in a browser
gnome-mount - after floppy mount wrong directory opens in a browser
Product: Fedora
Classification: Fedora
Component: gnome-mount (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Depends On:
  Show dependency treegraph
Reported: 2006-09-29 19:06 EDT by Michal Jaegermann
Modified: 2013-03-05 22:47 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-07-14 10:04:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2006-09-29 19:06:28 EDT
Description of problem:

If a floppy is mounted with a help of an icon in a "Computer" window
and one is trying to "Open" or "Browse" it _after_ that then an
expected directory content is shown; but if one does a mount by
a double-click on an icon then one gets a window opened to /
even if a /dev/fd0 was really mounted as expected.

With an external USB floppy double click on an icon monunt a correct
device and opens a window into it and not /.  Not that surprising,

Version-Release number of selected component (if applicable):

How reproducible:
always on a double-click a floppy icon
Comment 1 David Bentley 2006-09-29 19:36:44 EDT
Why file it against fc5 when the version release of the package is
gnome-mount-0.5-2.fc6 and since the floppy only recently appeared after an
update of hal (I think) in rawhide I think filing it against devel would be more
Comment 2 Michal Jaegermann 2006-09-29 19:58:04 EDT
> Why file it against fc5 ...
A mistake. I clicked in a wrong place.  Corrected.
Comment 3 Igor Pires Soares 2008-03-10 22:47:26 EDT
Also happens on Fedora 8.
Package: gnome-mount-0.7-1.fc8
Comment 4 Bug Zapper 2008-05-13 22:23:17 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 5 Bug Zapper 2009-06-09 18:18:15 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 6 Bug Zapper 2009-07-14 10:04:53 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.